body {font-size: small; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 0; padding: 0; color: #515151; background: #b5b5b5;}
div#wrapper {position: relative; width: 998px; margin: 0 auto; background: white;}

/*==============================*/
/* ====== miscelaneous ========= */
p {font-size: 90%; margin: 0 0 1em 0; line-height:3ex;}
h1, h2, h4, h5 {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 0;}
h3 {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: bold;  margin: 0;}

h1 {font-size: 110%; margin: 0 0 1em 0;}
h2 {font-size: 90%; margin: 0;}
h3 {font-size: 90%; margin: 0;}
h4 {font-size: 110%; margin: 0 0 1em 0;font-weight: bold; }
h5 {margin: 0; text-decoration:none; }

img {border: 0;}
li {list-style-type: none; margin: 0; }
ul {margin: 0; padding: 0;}
a {text-decoration: underline; font-weight: normal; color: #018193; }
a.selected {color: #f08827;}
a:hover {color: #f08827;}

.intro p {padding-bottom: 10px;  margin: 0; font-weight: bold;	color: #018193; line-height: 2.8ex;}

/* ======================= */
/* ====== header ========= */
div#header { width:998px; height:322px; }
div#header a { text-decoration: none; }
div#header a:hover { color:#f08827; }

div#logo { height:35px;  width:131px; padding:65px 0 0 0; margin:0 0 0 30px; float:left;}
div#logo img { border:0; margin:0; padding:0; }

/* hoofdmenu's */
div#menu2 { /*width:643px;*/ margin:0 282px 25px 0; padding:72px 0 0 0; padding-top:72px; text-align:right; /*background:yellow;*/ }
div#menu2 ul li { display:inline;	padding:0 0 0 25px; margin:0; }
div#menu2 ul li a { text-decoration: none; color:#515151; font-weight:normal; }
div#menu2 ul li a.selected, div#menu2 ul li a:hover { color:#f08827 }
div#menu2 ul li#sitemap { border-left:1px solid #018193; margin:0 0 0 15px; padding:0 0 0 20px;}

div.menu3 { position: absolute; left: 745px; top: 109px; line-height:26px;}

div#menu1 ul {margin: 34px 0 30px 75px;}
div#menu1 ul li {display: inline;	padding-left: 20px; border-left: 1px solid #018193; margin-right: 20px;}
div#menu1 ul li#nieuws, div#menu1 ul li#opvoeding, div#menu1 ul li#goed_om_te_weten {padding-left:0; border-left: 0;}

/* submenu's */
/* sub 1*/
div#menu1 ul li ul{display: none;}
div#menu2 ul li ul {display: none; text-align: left;}
div#menu1 ul li ul li,
div#menu2 ul li ul li {display: block; border: 0; padding-left: 0; margin-top: 5px; margin-bottom: 7px; }
div#menu2 ul li ul li a {color: #018193;}
div#menu1 ul li.selected ul,
div#menu2 ul li.selected ul,
div#menu3 ul li.selected ul {margin: 0; padding: 0; display: block; position: absolute; width: 197px; top: 369px;}
div#menu1 ul li.selected ul,
div#menu2 ul li.selected ul {left: 75px;}


/* sub 2 */
div#menu1 ul li.selected ul li ul,
div#menu2 ul li.selected ul li ul {position: static; display: none; }
div#menu1 ul li.selected ul li.selected ul,
div#menu2 ul li.selected ul li.selected ul {display: block; padding-left: 12px;}

div#menu1 ul li.selected ul li.selected ul li ul { display:none }
div#menu1 ul li.selected ul li.selected ul li.selected ul { display:block; }
div#menu1 ul li.selected ul li.selected ul li.selected ul li ul { display:none }
div#menu1 ul li.selected ul li.selected ul li.selected ul li.selected ul { display:block; }

/* header foto's*/
div.foto1, div.foto2, div.foto3, div.foto4, div.foto5, 
div.foto6, div.foto7, div.foto8, div.foto9, div.foto10 { width:643px;	height:88px; margin:0 0 0 93px; padding:0; }
div.foto1 { background:url(../gfx/header/david_2.jpg) no-repeat; }
div.foto2 { background:url(../gfx/header/jaap_2.jpg) no-repeat; }
div.foto3 { background:url(../gfx/header/jacqueline_2.jpg) no-repeat; }
div.foto4 { background:url(../gfx/header/joris_2.jpg) no-repeat; }
div.foto5 { background:url(../gfx/header/kim_2.jpg) no-repeat; }
div.foto6 { background:url(../gfx/header/melanie_2.jpg) no-repeat; }
div.foto7 { background:url(../gfx/header/shushela_2.jpg) no-repeat; }
div.foto8 { background:url(../gfx/header/sjoerd_2.jpg) no-repeat; }
div.foto9 { background:url(../gfx/header/eefje_2.jpg) no-repeat; }
div.foto10 { background:url(../gfx/header/thomas_2.jpg) no-repeat; }

/* =============== */
/* = crossovertv = */
/* =============== */
body.crossovertv div.randomfoto { background:url(../gfx/header/crossovertv.png) no-repeat; }
body.crossovertv div.foto_bijschr { display:none }
body.crossovertv div#content h2 { color:black; font-size:16px }
body.crossovertv div#content { color:black }
body.crossovertv div.aflevering { margin:20px 0 24px; padding:0 0 20px; border-bottom:1px solid black }
body.crossovertv div.aflevering img { float:left; margin:0 16px 0 0 }
body.crossovertv div#content div.aflevering a   { text-decoration:none; color:black }
body.crossovertv div#content div.aflevering a:hover   { text-decoration:underline; color:#f08827 }


/*div#menu1 ul li#crossovertv { visibility:hidden }
div#menu1 ul li#crossovertv.selected ul { visibility:visible }
*/
/*div#menu1 ul li#crossovertv.selected ul li ul { display:block }*/
/*div#menu1 ul li#crossovertv.selected ul li { display:block }*/

body.crossovertv div.tv { background:black; border-radius:24px; color:white; padding:14px; position:relative }
body.crossovertv div.tv iframe { margin:0 0 14px; border-top-left-radius:18px; border-top-right-radius:18px }
body.crossovertv div.tv div.titel { float:right; width:140px }
body.crossovertv div.tv div.titel h1 { font-size:16px; margin:20px 0 }

body.crossovertv.level2 div#content { width:690px }
body.crossovertv.level2 div#content div.level3 { width:446px }
body.crossovertv.level2 div#cols { display:none; }
body.crossovertv.level2 div#content h1 { font-size:18px; margin:20px 0 12px }
body.crossovertv.level2 div#content div.left { width:324px; float:left }
body.crossovertv.level2 div#content div.right { width:324px; margin-left:358px }
body.crossovertv.level2 div#content div.left>h1,
body.crossovertv.level2 div#content div.left>p,
body.crossovertv.level2 div#content div.right>h1,
body.crossovertv.level2 div#content div.right>p { margin-left:14px; margin-right:14px }
body.crossovertv.level2 div#content a { color:#f08827; text-decoration:none }
body.crossovertv.level2 div#content a:hover { text-decoration:underline }
body.crossovertv.level2 div#content div.blok_oranje a { color:#fff; text-decoration:underline }



div.share { height:25px; width:140px; position:absolute; top:280px }
div.share a { width:25px; height:25px; display:block; float:left; margin:0 8px 0 0; background-image:url(../gfx/share.png) }
div.share a.twitter  { background-position:0   0   }
div.share a.facebook { background-position:0 -25px }
div.share a.linkedin { background-position:0 -50px }

div.twitter { padding:0 15px }

/* einde crossovertv */

div.foto_bijschr { background:url(../gfx/header_or.gif) no-repeat top left; /*position:absolute; top:117px; left:47px;*/ position:relative; left:-28px; width:237px; height:88px; margin:0; padding:0; }
div.foto_bijschr p { font-weight:bold; color:white; font-size:11px; width:190px; line-height:15px; padding:14px 0 0 0; margin-left:34px; }

/* zoek functie*/
div#zoek {position: absolute; left: 738px; top: 68px;}
div#zoek label#zoek { margin-left:15px; color:#018193; font-size:90%; display:block; }
div#zoek form {margin: 0; padding:0;}
div#zoek input.text { color:#515151; width:187px; border:1px solid #018193; border-top: 0; padding: 3px 4px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
div#zoek input.submit {border: 0; background: none; position: relative; left:-30px;}

/* breadcrumbs */
div#breadcr ul { margin:24px 0 24px 250px; padding: 0; font-size:85%;}
div#breadcr ul li { display:block; float:left;	padding:0px; color: #f08827;}
div#breadcr ul li a { color: #515151;}
div#breadcr ul li a:hover { color: #018193;}


/*========================*/
/*===== xpondentie =======*/
/* banner */
#xpondentie div#banner { width: 653px; height: 88px; margin:0 0 0 93px; padding:0; clear: both; }
/* menu1 */
#xpondentie #menu1 { float: left; width: 210px; }
#xpondentie #menu1 ul { margin: 30px 0 30px 75px; }
#xpondentie #menu1 ul li { display: block; padding-left: 0; margin-right: 20px; border: 0 none; }
#xpondentie #menu1 ul li#nieuws, div#menu1 ul li#opvoeding, div#menu1 ul li#goed_om_te_weten, body#home.gemeenten div#menu1 ul li#projecten {padding-left:0; border-left: 0;}
/* content */
#xpondentie #content .nieuwsbrief_intro h1 { font-size: 17px; margin-left: -20px; color: #008193;}
#xpondentie #content .nieuwsbrief_intro { color: #008193; font-weight: bold; }
#xpondentie #content h2 { font-size: 13px; }



/*========================*/
/* ======= page ========= */ 
div#page {width: 998px; margin: 0; min-height:1380px;}

/* zoekfunctie */
div#zoek { position:absolute; top:70px; right:0; }

/*page kopjes*/
div#content .nieuws h1, div#content .projecten h1, div#content .over_crossover h1,  div#content .helpdesk h1, div#content .kennisbank h1,
div#content .pers h1, div#content .werkgevers h1, div#content .ouders h1, div#content .contact h1, div#content .nieuwsbrief h1,
div#content .agenda h1, div#content .werk_en_handicap h1, div#content .sitemap h1, div#content .rss h1, div.ecards h1, div.gemeenten h1, div.websites h1, div.columns h1
          {text-indent: -1000em; height:30px; width: 438px; margin: 0 0 20px -22px;}
div#cols .rss h2 { margin-left:15px; }
div#page div#content .nieuws h1 { background: url(../gfx/kopjes/crossovernieuws.gif) no-repeat bottom left; margin-bottom: 20px;}
div#page div#content .projecten h1 { background: url(../gfx/kopjes/crossoverprojecten.gif) no-repeat bottom left;}
div#page div#content .over_crossover h1 { background: url(../gfx/kopjes/overcrossover.gif) no-repeat bottom left;}
div#page div#content .kennisbank h1 { background: url(../gfx/kopjes/crossoverkennisbank.gif) no-repeat bottom left;}
div#page div#content .helpdesk h1 { background: url(../gfx/kopjes/helpdesk.gif) no-repeat bottom left;}
div#page div#content .pers h1 { background: url(../gfx/kopjes/pers.gif) no-repeat bottom left;}
div#page div#content .contact h1 { background: url(../gfx/kopjes/contact.gif) no-repeat bottom left;}
div#page div#content .nieuwsbrief h1 { background: url(../gfx/kopjes/nieuwsbrief.gif) no-repeat bottom left;}
div#page div#content .agenda h1      { background: url(../gfx/kopjes/crossoveragenda.gif) no-repeat bottom left;}
div#page div#content .werk_en_handicap h1 {background: url(../gfx/kopjes/werkenhandicap.gif) no-repeat bottom left;}
div#page div#content .sitemap h1    { background: url(../gfx/kopjes/sitemap.gif) no-repeat bottom left;}
div#page div#content .rss h1        { background: url(../gfx/kopjes/rss.gif) no-repeat bottom left;}
div#page div#content .ouders h1     { background: url(../gfx/kopjes/ouders.gif) no-repeat bottom left;}
div#page div#content .werkgevers h1 { background: url(../gfx/kopjes/werkgevers.gif) no-repeat bottom left;}
div#page div#content .gemeenten h1  { background: url(../gfx/kopjes/gemeenten.gif) no-repeat bottom left;}
div#page div#content .ecards h1     { background: url(../gfx/kopjes/ecards.gif) no-repeat bottom left;}
div#page div#content .projecten h1  { background: url(../gfx/kopjes/projecten_br.gif) no-repeat bottom left;}
div#page div#content .kennisbank h1  { background: url(../gfx/kopjes/kennisbank_br.gif) no-repeat bottom left;}
div#page div#content .columns h1     { background: url(../gfx/kopjes/columns_br.gif) no-repeat bottom left;}

/*paginacontent*/
div#content {width: 446px; display:block; margin-left:272px;}
div#content p.intro {color: #018193; font-weight: bold;}
div#content a {font-weight: bold; color: #018193;}
div#content a:hover {color: #f08827;}
div#content li {line-height: 2.8ex; padding-bottom: 10px; list-style-type: none; margin-left: 14px; font-size: 90%; background: url(../gfx/bullet.gif) no-repeat left 5px; padding-left: 12px; }
div#content ul {margin-bottom: 2ex;}

/* werk en handicap */
.werk_en_handicap div#content ul {margin-top: 10px; line-height: 2ex;}
.werk_en_handicap div#content ul li { /*list-style-type: none;*/ margin-left: 0; }
.werk_en_handicap div#content ul li a { font-weight: normal; }
.werk_en_handicap div#content .standardwh ul li a {font-weight: bold;}

/*contact form*/
div#page form {margin-top: 20px;}
div#page form input.text {border: 1px solid #018193; width: 200px; display:block;}
div#page form select {width: 200px;}
div#page form textarea {width: 400px; display: block; border: 1px solid #018193;}
div#page form label {display: block; padding:5px; color:#018193; font-weight: bold;}
div#page form input.submit { background: #515151; width:200px; border: 0; color: white; clear:both; position:relative; top:70px; /*left:-105px;*/ padding:2px 0; cursor:pointer; }
div#page input.captcha { float:left; margin-right:15px; }
div#page .contactform p { margin-top:10px; }
div#page .contactform input.submit { margin-top:10px; }
div#page div#error { color:#E00; font-weight:bold; margin:0 0 8px; }

/*nieuwsbrief form*/
div#page .nieuwsbr form input.text,
div#page .nieuwsbr form textarea {border: 1px solid #515151;}
div#page .nieuwsbr form input.submit {position: relative; top: 10px; width: 203px;}

/*nieuwsitems */
div#page .nieuwsitem h2 {margin: 0; color: #f08827; font-size: 110%;}
div#page .nieuwsitem p {padding-bottom: 10px;}
div#page .nieuwsitem a, div#page .nieuwsitem a:hover {font-weight: bold;}

/* projecten */
div#page p.projecten {margin-top: 15px;}

/* agenda items*/
div#page div.agendapunt h2 {color: #515151; margin: 20px 0 5px 26px; font-size: 110%;}
div#page div.agendapunt p { margin-left: 26px;}
div#page div.agendapunt {border-bottom: 1px solid #018193;  padding-bottom: 5px;  margin-left: -26px;}

/* pers */
.pers div#page #content h2 {margin: 15px 0 0 0; color: #f08827; font-size: 110%; }
.pers div#page #content p {margin: 0; padding: 0;}

div#page .indemedia h2 {  }
div#page .indemedia p { width: 400px; border-bottom: 1px solid #018193; }
div#page .indemedia a { width: 400px; margin-bottom: 10px; display: block;}

div#page div.beeldmateriaal {width: 428px; }
div#page div.beeldmateriaal ul li {margin-left: 26px;}
div#page div.beeldmateriaal .beeld {height: 140px; width: 197px; float: left; margin-left: 16px; margin-top: 16px; }
div#page div.beeldmateriaal .beeld p { font-style:italic; line-height:2.5ex; font-size:11px; }

/* Wie is crossover? */
.over_crossover div#page {width: 428px;}
.over_crossover div#page .portret {float: left; margin-right: 20px; margin-top: 26px; height: 135px; width: 85px;}
.over_crossover div#page .portret img {height: 85px; width: 85px;}
.over_crossover div#page .portret p {width: 90px; float: left; line-height: 2ex; }
.over_crossover div#page .portret p a {font-size: 9px; font-weight: normal; color: #515151;}
.over_crossover div#page .portret p a:hover {color: #018193;}

/* Wie is - per persoon */
div#page .wieis img {float: left; margin-right: 10px;}
div#page .wieis h1 {font-size: 16px;}
div#page .wieis div.intro { min-height:154px;}

/* Sitemap */
div#page div.sitemap ul li {background: none; margin:0; padding: 0; margin-top: 15px;}
div#page div.sitemap ul li a {font-weight: bold; font-size: 11.7px;}
div#page div.sitemap ul li ul {margin-left:20px;}
div#page div.sitemap ul li ul li {font-size: 11.7px; margin:0;}
div#page div.sitemap ul li ul li a {font-weight: normal;}

/* Helpdesk */
.helpdesk div#page p a {font-weight: normal;}

/* forum berichten */
body.projecten div#page form input.submit  { top:20px; }

/* Kennisbank */
body.kennisbank div#wrapper div#page { min-height:1500px; }
div#page div.form_kennisbank { background: #ddd; margin:28px 0; padding: 0px;}
div#page div.form_kennisbank table { width: 100%; padding: 15px 10px; margin: 0;}
div#page div.form_kennisbank table tr td { width: 150px; padding: 0; margin: 0;}

div#page div.form_kennisbank label {cursor: pointer; color: #515151; font-weight: normal; padding: 0; margin: 0;}
div#page div.form_kennisbank form select {width: 385px; margin-top: 15px}
div#page div.form_kennisbank form input.zoekwoord {width: 270px; margin-top: 5px;}
div#page div.form_kennisbank form input.kennis_sub {margin-top: 5px; background: none; border:0; width:110px; color: #f08827; font-size: 22px; font-weight: bold; cursor:pointer;}
div#page div.form_kennisbank table input.checkbox, .form_kennisbank table input.check_all { float: left; cursor:pointer;}
div.form_kennisbank span.check_all { display:none; }

div#page .zoekwoorden {width: 170px; overflow:hidden; background:#f08827; position: absolute; top: 372px; left: 75px;}
div#page .zoekwoorden h1 {color: white;}

div#page .form_kennisbank h1,
div#page .zoekwoorden h1 {font-weight: normal; margin:0; padding: 25px 15px 10px 15px; background: url(../gfx/promo_or_170.gif); }
div#page .zoekwoorden div.tagcloud  { margin:0 15px; padding:10px 0 20px; font-size:70%; border-top:1px solid white; }
div#page .zoekwoorden div.tagcloud a { color:white; font-weight:normal; }
div#page .zoekwoorden div.tagcloud a:hover { color: #fedcbd; }

div#page div.form_kennisbank h1 bold,
div#page div.zoekwoorden h1 bold { font-weight: bold;}

div#page .resultaten h1, div#page .resultaten h2 {color:#018193;}
div#page .resultaten h2 {margin: 0;}

table.kennisbank {width: 445px; margin-bottom: 20px;}

table.kennisbank td { vertical-align: top; padding: 4px 0px 4px 8px;  }
table.kennisbank td div { width:298px; overflow:hidden; }
table.kennisbank td.tref { font-weight: bold;}
div#page table.kennisbank a { font-weight:normal }

/* zebra kleuren*/
table.kennisbank tr td { background-color:#cce6ea }
table.kennisbank tr.even td { background-color:#e5f2f4 }

div.pagelinks { color:#f08827; margin-bottom:14px; }

/* cruX */
/*.crux form#formulier div { float: left; padding-right: 20px;}
.crux form#formulier .email, .crux p { clear: both;}
.crux form#formulier input.submit { float: left; margin-top: 30px;}
.crux form#formulier #check { padding: 0; margin: 0; margin-left: -93px;}
.crux form#formulier p { padding-top: 100px;}*/


/*===========================*/
/* == kolommen & blokken === */
div#cols {position: absolute; left: 742px;	width: 197px; top: 322px;}
div#cols h1 {font-size: 140%;}
div#cols ul {padding: 0 15px 15px 15px; font-size: 90%; margin-left: 15px;}
div#cols ul li { list-style-type: disc;}
div.col2 {width: 197px;}

/*mediablok*/
div#cols div.mediablok_blauw, div#cols div.mediablok_oranje { position: relative; clear: left; width: 433px; height: 393px; margin-left: -13px;}
div#cols div.mediablok_blauw h1, div#cols div.mediablok_oranje h1 {color: white; padding: 22px 0 0 30px;}
div#cols div.mediablok_blauw p, div#cols div.mediablok_oranje p {color: white; padding: 0; margin:0 0 0 13px;}
div#cols div.mediablok_blauw p a, div#cols div.mediablok_oranje p a {color: white; font-weight: bold;}
div#cols div.mediablok_blauw p a:hover {color: #80c0c9;}
div#cols div.mediablok_oranje p a:hover {color: #fedcbd;}
div#cols div.mediablok_blauw {background: url(../gfx/mediablok_bl.gif);}
div#cols div.mediablok_oranje {background: url(../gfx/mediablok_or.gif);}
/*div#cols div.mediablok_blauw object, div#cols div.mediablok_oranje object{ margin-left:13px }*/
div#cols div.mediablok_blauw img, div#cols div.mediablok_oranje img { width: 420px; height: 285px; display: block;}
div#cols div.mediablok_blauw div.onderschrift p, div#cols div.mediablok_oranje div.onderschrift p{ margin-top: 12px; margin-left: 30px;}

/* blauw uitsteeksel blok */
div.blok_uitsteeksel_links { background-color: #018193; color: white;}
div.blok_uitsteeksel_links h1 { padding: 22px 0 0 30px; position: relative; left: -13px; top: 0; width: 210px;  margin-right: -13px; background: url(../gfx/uitlinks.jpg) no-repeat;}
div.blok_uitsteeksel_links p {padding: 0 15px 15px 15px; width: 167px; margin: 0;}
div.blok_uitsteeksel_links a {color:white; font-weight: bold;}
div.blok_uitsteeksel_links a:hover {color: #80c0c9;}

/* oranje golf blok - agenda */
div.blok_golf { background-color: #f08827; }
div.blok_golf h1 { background: url(../gfx/golf.gif) no-repeat; padding: 22px 0 0 15px;}
div#cols div.blok_golf ul {padding: 0 15px 15px 0px;}
div#cols div.blok_golf ul li { border-bottom: white 1px solid; padding:10px 0; list-style-type:none;  }
div.blok_golf ul li:last-child { border-bottom: 0 }
div.blok_golf ul li a { display:block; font-size: 100%; color: white;}
div.blok_golf ul li a:hover { color: #fedcbd; }
.datum {font-size: 14px; font-weight:bold;}

/* crux - blok (staat alleen op homepage) */
body#mainpage div.blok_crux { display: none;}
div.blok_crux h1 {color: #018193; padding: 0 0 0 15px; margin-bottom: 0;}

div.blok_crux p {color: #018193; padding: 0 15px; }
div.blok_crux p img { margin-left: -15px; }
div.blok_crux p a {color: #515151;}
div.blok_crux p a:hover {color: #018193;}

/* witte blokken */
div.blok_wit_1, div.blok_wit_2 { background-color: white; color: #515151;}
div.blok_wit_1 h1, div.blok_wit_2 h1 {padding: 10px 0 0 15px; background-image: none;}
div.blok_wit_1 h1 {color: #018193;}
div.blok_wit_2 h1 {color: #f08827;}
div.blok_wit_1 p, div.blok_wit_2 p{padding: 0 10px 0 15px;}
div.blok_wit_1 a, div.blok_wit_2 a{font-weight: bold; color: #515151;}
div.blok_wit_1 a:hover, div.col2 div.blok_wit_2 a:hover {color: #018193;}

/* Promotie blok blauw */
div.blok_blauw_links, div.blok_blauw_rechts {background-color: #018193;}
div.blok_blauw_links h1 {background: url(../gfx/promo_bl_links.gif) no-repeat;}
div.blok_blauw_rechts h1 {background: url(../gfx/promo_bl_rechts.gif) no-repeat;}
div.blok_blauw_links a:hover, div.blok_blauw_rechts a:hover {color: #80c0c9;}

/* Promotieblok donker grijs*/
div.blok_dgrijs_links , div.blok_dgrijs_rechts {background-color: #707070; word-wrap: break-word;}
div.blok_dgrijs_links h1 {background: url(../gfx/promo_gr_links.gif) no-repeat;}
div.blok_dgrijs_rechts h1 {background: url(../gfx/promo_gr_rechts.gif) no-repeat;}
div.blok_dgrijs_links a:hover, div.blok_dgrijs_rechts a:hover {color: #b5b5b5;}

/* promotieblok oranje */
div.blok_oranje_links, div.blok_oranje_rechts {background-color:#f08827; color: white; margin: 26px 0;}
div.blok_oranje_links h1 { background: url(../gfx/promo_or_links.gif) no-repeat;}
div.blok_oranje_rechts h1 { background: url(../gfx/promo_or_rechts.gif) no-repeat;}
div.blok_oranje_links a:hover, div.blok_oranje_rechts a:hover {color: #fedcbd;}

/* promotieblok zwart (crossovertv) */
div.blok_zwart { background:#000 url(../gfx/promo_zw_tv.gif) no-repeat; color: white; margin: 26px 0;}
div.blok_zwart a:hover {color: #fedcbd;}

/* promotieblok oranje (crossovertv) */
div.blok_oranje { background:#f08827 url(../gfx/promo_or_tv.gif) no-repeat; color: white; margin: 26px 0;}
div.blok_oranje a:hover {color: #fedcbd;}

/* gezamelijke stijlen (crossovertv) */
div.blok_zwart, div.blok_oranje { padding:14px }
div#content div.blok_zwart h1, div#content div.blok_oranje h1 { margin:14px 0 12px }

/* gezamelijke stijlen: */
div.blok_uitsteeksel_links, div.blok_golf,
div.blok_dgrijs_links, div.blok_dgrijs_rechts,
div.blok_blauw_links, div.blok_blauw_rechts,
div.blok_oranje_links, div.blok_oranje_rechts,
div.blok_wit_1, div.blok_wit_2,
div.blok_crux {width: 197px; margin-bottom: 20px;}

div.blok_uitsteeksel_links, div.blok_golf,
div.blok_dgrijs_links, div.blok_dgrijs_rechts,
div.blok_blauw_links, div.blok_blauw_rechts,
div.blok_oranje_links, div.blok_oranje_rechts {color: white; font-weight: normal;}
div.blok_uitsteeksel_links a, div.blok_golf a,
div.blok_dgrijs_links a, div.blok_dgrijs_rechts a,
div.blok_blauw_links a, div.blok_blauw_rechts a,
div.blok_oranje_links a, div.blok_oranje_rechts a {color: white; font-weight: bold;}

div.blok_dgrijs_links h1, div.blok_dgrijs_rechts h1, 
div.blok_blauw_links h1, div.blok_blauw_rechts h1, 
div.blok_oranje_links h1, div.blok_oranje_rechts h1 {padding: 28px 0 0 15px;}

div.blok_uitsteeksel_links p, div.blok_golf p,
div.blok_dgrijs_links p, div.blok_dgrijs_rechts p, 
div.blok_blauw_links p, div.blok_blauw_rechts p, 
div.blok_oranje_links p, div.blok_oranje_rechts p {padding: 0 15px 20px 15px;}

/* blok met lijnen */
div.blok_blauw_lijn, 
div.blok_oranje_lijn, 
div.blok_dgrijs_lijn {width: 197px; color: white; padding-bottom: 15px; margin-bottom: 20px;}
div.blok_blauw_lijn {background: #018193;} 
div.blok_oranje_lijn {background: #f08827;}
div.blok_dgrijs_lijn {background: #707070;}
div.blok_blauw_lijn h1 {background: url(../gfx/promo_bl_links.gif) top no-repeat; padding: 30px 30px 10px 15px; margin: 0;}
div.blok_oranje_lijn h1 {background: url(../gfx/promo_or_links.gif) top no-repeat; padding: 30px 30px 10px 15px; margin: 0;}
div.blok_dgrijs_lijn h1 {background: url(../gfx/promo_gr_links.gif) top no-repeat; padding: 30px 30px 10px 15px; margin: 0;}
div.blok_blauw_lijn p,
div.blok_oranje_lijn p, 
div.blok_dgrijs_lijn p {margin: 5px 15px 0 15px; padding: 10px 0 5px 0; border-top: 1px solid white; width: 165px; line-height: 2.6ex;}
div.blok_blauw_lijn a, 
div.blok_oranje_lijn a, 
div.blok_dgrijs_lijn a {color: white;}
div.blok_blauw_lijn a:hover, 
div.blok_oranje_lijn a:hover, 
div.blok_dgrijs_lijn a:hover {color: #b5b5b5}

/* kennisbank kolommen */
div.col2 div.toonalle {width: 197px; color: #515151; margin-bottom: 26px;}
div.col2 div.toonalle p {width: 197px; border-bottom: 1px solid #515151; padding: 5px 0 20px 0; }
div.col2 div.toonalle p a {color: #515151;}
div.col2 div.toonalle p a:hover {color: #018193;}

div.col2 div.meestbekeken {width: 197px; color: white; background: #018193;}
div.col2 div.meestbekeken h1 {background: url(../gfx/promo_bl_links.gif) no-repeat; padding: 32px 30px 0 15px; margin: 0;}
div.col2 div.meestbekeken p {margin: 5px 15px 0 15px; padding: 10px 0; border-top: 1px solid white; width: 150px;}
div.col2 div.meestbekeken a {color: white;}
div.col2 div.meestbekeken a:hover {color: #80c0c9;}

/* kennisbank kennisboX*/
div.form_kennisbox div.thema_checkboxes { background:#ddd; padding:10px; margin:0 0 20px; }
/*div.form_kennisbox form div.grijs { background:#ddd; padding-bottom:10px; }*/
div.form_kennisbox form input#email { margin-bottom:15px; }
div.form_kennisbox form input.none { display:none; }
div.form_kennisbox h4 { font-size:12px; font-weight:normal; }
div.form_kennisbox h5 { margin:-5px 0 10px 100px; font-weight:normal; color:#018193; }
div#page div.form_kennisbox label { padding:0; margin:0; font-size:12px; width:100px; float:left;}
div#page div.form_kennisbox div.thema_checkboxes label { cursor:pointer; width:auto; float:none; height:1.8em; color: #515151; font-weight: normal; }
div#page div.form_kennisbox div.thema_checkboxes label:hover { color: #018193;  }
div#page div.form_kennisbox div.thema_checkboxes input.checkbox { cursor:pointer; display:block; float:left;}
div#page div.form_kennisbox div.thema_checkboxes div.check_all { margin-top:10px;}

div.form_kennisbox span.checkbox_label { cursor:pointer; font-size:12px; }
div.form_kennisbox span.checkbox_label:hover { color: #018193;  }

div.form_kennisbox input.text { margin:0 0 8px;}
/*div.form_kennisbox form div.grijs div.checkbox { padding:0 0 0 10px; }*/
/*div.form_kennisbox form div.grijs div#alle { padding-bottom:10px; }*/
/*div.form_kennisbox form input.checkbox { margin-right:10px; }*/


/*==========================*/
/* ======= footer ========== */
div#footer {border-top: 1px solid #018193; font-size: 10px; width: 898px; margin-left: 52px; background: white; margin-top: 30px;}
div#footer p {padding: 15px 0 60px 20px; }
div#footer p a {text-decoration: none; color: #515151;}
div#footer p a:hover {color: #018193;}
div#footer img { float:right; margin:0; padding:0; }


/*============================*/
/* ====== afwijkingen ======== */

/*afwijkingen homepage*/
body#home #page {min-height: 1700px;}
body#home #page, body#home #cols {margin-top: 30px;}
body#home div#content {width: 420px; display:block; margin-left:272px;}
body#home div#cols {left: 521px;	width: 480px; top: 322px;}
body#home div.col1 {float: left; width: 197px;}
body#home div.col2 {float: left; width: 197px; margin-left: 26px;}
body#home div.col2 div.blok_wit_2 {display: none;}
body#home div.blok_crux {display: block;}
body#home div#content {width: 420px; margin: 27px 26px 0 75px;}
body#home div.foto { background: url(../gfx/header/david.jpg) no-repeat;}
body#home div.foto1, body#home div.foto2, body#home div.foto3, body#home div.foto4, body#home div.foto5, body#home div.foto6, body#home div.foto7, body#home div.foto8, body#home div.foto9, body#home div.foto10 { height:140px; margin:0 0 0 75px; }
body#home div.foto1 { background:url(../gfx/header/david.jpg) no-repeat; }
body#home div.foto2 { background:url(../gfx/header/jaap.jpg) no-repeat; }
body#home div.foto3 { background:url(../gfx/header/jacqueline.jpg) no-repeat; }
body#home div.foto4 { background:url(../gfx/header/joris.jpg) no-repeat; }
body#home div.foto5 { background:url(../gfx/header/kim.jpg) no-repeat; }
body#home div.foto6 { background:url(../gfx/header/melanie.jpg) no-repeat; }
body#home div.foto7 { background:url(../gfx/header/shushela.jpg) no-repeat; }
body#home div.foto8 { background:url(../gfx/header/sjoerd.jpg) no-repeat; }
body#home div.foto9 { background:url(../gfx/header/eefje.jpg) no-repeat; }
body#home div.foto10 { background:url(../gfx/header/thomas.jpg) no-repeat; }
body#home div.foto_bijschr { top:28px;  }
body#home div.menu3 { top:160px; }

body.index #content h1 {margin: 30px 0 0 -18px; padding: 15px 0 10px 0; border-top: 1px solid #018193;}


/*=============================*/
/*=== ouders en werkgevers ====*/

/* headerfoto */
body#home.ouders div.foto1,
body#home.werkgevers div.foto1 { background:url(../gfx/header/joris.jpg) no-repeat left top; }
body.ouders div.foto1, 
body.werkgevers div.foto1      { background:url(../gfx/header/jaap_2.jpg) no-repeat left top; }
/* bijschrift */
body.ouders div.foto_bijschr       { background:url(../gfx/header_gr.gif) no-repeat left top; width:385px; }
body.werkgevers div.foto_bijschr   { background:url(../gfx/header_bl.gif) no-repeat left top; width:385px; }
body.gemeenten div.foto_bijschr    { background:url(../gfx/header_br.gif) no-repeat left top; width:385px; }
/* titel 'werkgevers' of 'ouders' */
div.foto_titel           { position:relative; margin:0; padding:0; top:-35px; left:210px; width:200px; }
body#home div.foto_titel { top:-8px; }
div.foto_titel h1        { color:white; font-size:130%; margin:0; padding:0; }

/* kolommen & blokken */
body.werkgevers div#cols div.mediablok_blauw, body.ouders div#cols div.mediablok_blauw, 
body.werkgevers div#cols div.mediablok_oranje, body.ouders div#cols div.mediablok_oranje { display:none; }

/* intro */
body#home.ouders #content .intro,
body#home.werkgevers #content .intro,
body#home.gemeenten #content .intro { border-bottom: 1px solid #018193; padding-bottom: 15px; margin-bottom: 20px;}
.ouders #content .intro,
.werkgevers #content .intro,
.gemeenten #content .intro {margin-bottom: 10px;}

/* kopjes */
.ouders div#webetui_ouders h1,
.werkgevers div#webetui_werkgevers h1,
.gemeenten div#webetui_gemeenten h1 { margin-left: -17px;}

#mainpage .ouders div#webetui_ouders h1,
#mainpage .werkgevers div#webetui_werkgevers h1,
#mainpage .gemeenten div#webetui_gemeenten h1 {display: none;}

.ouders div#content div.websites h1, 
.werkgevers div#content div.websites h1,
.gemeenten div#content div.websites h1 { background: url(../gfx/kopjes/websites.gif) no-repeat 8px bottom;}

.ouders div#content div.websites h1, 
.werkgevers div#content div.websites h1,
body.ouders div#content .opvoeding h1,
body.ouders div#content .onderwijs h1,
body.ouders div#content .werk h1,
body.ouders div#content .verenigingen_en_organisaties h1,
body.werkgevers div#content .goed_om_te_weten h1,
body.werkgevers div#content .werving_en_selectie h1,
body.werkgevers div#content .begeleiding_en_ondersteuning h1,
body.werkgevers div#content .financiering h1 {text-indent: -1000em; height:30px; width: 438px; margin: 0 0 20px -24px;}

body.werkgevers div#content .werven h1 { background:url(../gfx/kopjes/werven.gif); width:434px; height:80px; text-indent:-1000em; margin:0 0 0 -20px; }
.werkgevers div#content div.websites h1 { margin-top:40px; margin-bottom:10px;}

body.ouders div#content .opvoeding h1 {background: url(../gfx/kopjes/opvoeding.gif) no-repeat bottom left;}
body.ouders div#content .onderwijs h1 {background: url(../gfx/kopjes/onderwijs.gif) no-repeat bottom left;}
body.ouders div#content .werk h1 {background: url(../gfx/kopjes/werk.gif) no-repeat bottom left;}
body.ouders div#content .verenigingen_en_organisaties h1 {background: url(../gfx/kopjes/verenigingen.gif) no-repeat bottom left;}
body.werkgevers div#content .goed_om_te_weten h1 {background: url(../gfx/kopjes/goedomteweten.gif) no-repeat bottom left;}
body.werkgevers div#content .werving_en_selectie h1 {background: url(../gfx/kopjes/wervingenselectie.gif) no-repeat bottom left;}
body.werkgevers div#content .begeleiding_en_ondersteuning h1 {background: url(../gfx/kopjes/begeleiding.gif) no-repeat bottom left;}
body.werkgevers div#content .financiering h1 {background: url(../gfx/kopjes/financiering.gif) no-repeat bottom left;}



body.ouders #content h2,
body.werkgevers #content h2 {color: #f08827; font-size: 100%;}

body.ouders #content ul,
body.werkgevers #content ul {margin-top: 10px;}

/* publicaties */
div#page div.werk_publicaties {width: 428px; /*margin-left: -26px;*/}
div#page div.werk_publicaties h3 { margin-bottom: 10px;}
div#page div.werk_publicaties .brochure {float: left; }
div#page div.werk_publicaties .brochure img {margin-right: 22px;  width: 85px; background: #b5b5b5; float: left;}
div#page div.werk_publicaties .brochure p {width: 85px; margin-right: 22px; line-height: 2ex;} 
div#page div.werk_publicaties .brochure p a { font-weight: normal; color: #515151; font-size: 80%; line-height: 2ex;}
div#page div.werk_publicaties .brochure p a:hover {color: #018193; }

body.gemeenten div#page div.werk_publicaties { min-height:620px;}

/*
body.ouders div#page div.werk_publicaties, 
body.werkgevers div#page div.werk_publicaties {width: 428px; }
body.ouders div#page div.werk_publicaties h3,
body.werkgevers div#page div.werk_publicaties h3 { margin-bottom: 10px;}
body.ouders div#page div.werk_publicaties .brochure,
body.werkgevers div#page div.werk_publicaties .brochure {float: left; }
body.ouders div#page div.werk_publicaties .brochure img,
body.werkgevers div#page div.werk_publicaties .brochure img {margin-right: 22px;  width: 85px; background: #b5b5b5; float: left;}
body.ouders div#page div.werk_publicaties .brochure p,
body.werkgevers div#page div.werk_publicaties .brochure p {width: 85px; margin-right: 22px; line-height: 2ex;} 
body.ouders div#page div.werk_publicaties .brochure p a,
body.werkgevers div#page div.werk_publicaties .brochure p a { font-weight: normal; color: #515151; font-size: 80%; line-height: 2ex;}
body.ouders div#page div.werk_publicaties .brochure p a,
body.werkgevers div#page div.werk_publicaties .brochure p a:hover {color: #018193; }
*/
/*=======================*/
/* ===== diversen ===== */

/* Print- logo*/
img#print_logo { display:none; }

div#menu1 li a#wie__wat__waarom_en_hoe_dan__ { display:none; }
div#menu1 li#wie__wat__waarom_en_hoe_dan__ { border:none; }

